import {createMagazineArticle} from "./MagazineArticleComponent";

export default {
  title: 'Components/Magazine Article',
  args: {},
}

const Template = ({...args}) => {
  return createMagazineArticle({...args});
};

export const MagazineArticle = Template.bind({});
MagazineArticle.args = {};